body {
 background-color: white;
 background-size: cover;
 background-repeat: no-repeat;
 color: black;
 font-family: 'Roboto', Helvetica, sans-serif;
 margin-left: 5vw;
}

input, button {
 display: block;
 font-size: 16px;
 font-family: 'Roboto', Helvetica, sans-serif;
 margin-top: 15px;
}

